Skip to content

Reapply Host Interface L3 Configuration

POST
/network/interface/{name}/l3/reapply
curl --request POST \
--url https://sylve.lan:8181/api/network/interface/example/l3/reapply \
--header 'Authorization: <Authorization>'

Re-run the reconciler for one interface; foreign state is never removed

name
required
string

Interface name

Reapplied

Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{
"data": "example",
"error": "example",
"message": "example",
"status": "example"
}

Conflict or pending operation

Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{
"data": "example",
"error": "example",
"message": "example",
"status": "example"
}